* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("https://ukraine.potencialex.cz/fonts/RobotoCondensedLight.eot"); src: url("https://ukraine.potencialex.cz/fonts/RobotoCondensedLight.eot#iefix") format("embedded-opentype"), url("https://ukraine.potencialex.cz/fonts/RobotoCondensedLight.woff") format("woff"), url("https://ukraine.potencialex.cz/fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://ukraine.potencialex.cz/fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://ukraine.potencialex.cz/fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://ukraine.potencialex.cz/fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://ukraine.potencialex.cz/fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://ukraine.potencialex.cz/fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,145,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cpy_614-fjuqj:after { display: table; content: ''; clear: both; }

.ld_610__meaa { clear: both; }

.fpqvb_982__cyqk { width: 1000px; margin: 0 auto; }


.shgc_642-wybr
{
	display: block;
}

.shgc_642-wybr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fpqvb_982__cyqk
{
	margin-top: 70px;
}

.w_834__zq 
{
	display: table;
	position: relative;
}



.enza-572_edbd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.enza-572_edbd > a
{
	display: block;
	float: left;
}

.enza-572_edbd > a.dh-899_k
{
	margin-right: 10px;
}

.enza-572_edbd > a.fkbi-640_jvoqn
{
	margin-right: 10px;
}


.enza-572_edbd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.enza-572_edbd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.enza-572_edbd > a.dh-899_k > div > span
{
	background-image: url(https://ukraine.potencialex.cz/images/fb_icon.png);
}

.enza-572_edbd > a.fkbi-640_jvoqn > div > span
{
	background-image: url(https://ukraine.potencialex.cz/images/tw_icon.png);
}

.enza-572_edbd > span.dayob_290__hovia
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ge_108__cl 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.wo_631-phxe { background-color: #171717; }

.wo_631-phxe .gpyix_575__ibzv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.wo_631-phxe .jfjcq_334-fi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.wo_631-phxe .jfjcq_334-fi > .d-745_t
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jfjcq_334-fi .a-829_jt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,145,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.etxja-113_ybyrg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.etxja-113_ybyrg > .fab_585__pg 
{
	float: right;
}


.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj.active > .hm-197_jso
{
	visibility: visible;
}

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li
{
	display: block;
}

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li:last-child > a
{
	padding-bottom: 10px
}


.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a:hover
{
	color: rgba(0,145,214, 1);
	background: #f0f0f0;
}


.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a > .x-436_cba
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a > .x-436_cba > .yncy-716_dklk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a:hover > .x-436_cba > .yncy-716_dklk
{
	 
}

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a > .x-436_cba > .yncy-716_dklk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a > .jbxb_695__qgxah
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a:hover > .jbxb_695__qgxah
{
	text-decoration: underline;
}




.fab_585__pg > .csf_458-sj > .thggc-93_bbjj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fab_585__pg > .csf_458-sj.active > .thggc-93_bbjj
{
	background: #f5f5f5;
}


.fab_585__pg > .csf_458-sj > .thggc-93_bbjj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.etxja-113_ybyrg .wj_200__bxpj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.etxja-113_ybyrg .wj_200__bxpj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.etxja-113_ybyrg .csf_458-sj.active .wj_200__bxpj > span
{
	color: #171717;
}



.etxja-113_ybyrg .a_695__g
{
	height: 24px;
	width: 34px;
}

.etxja-113_ybyrg .a_695__g > .tcl_324__ddma
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.etxja-113_ybyrg .csf_458-sj.active .a_695__g > .tcl_324__ddma
{
	border:1px solid #171717;
}

.etxja-113_ybyrg .a_695__g > .tcl_324__ddma > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jx_582__he 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jx_582__he > .b-530_gho
{
	display: table;
	margin-top: 70px;
}



.jx_582__he > .b-530_gho > *
{
	display: table-cell;
	vertical-align: middle;
}

.jx_582__he > .b-530_gho > .xhbi_975-e
{
	width: 440px;
	max-width: 440px;
}

.jx_582__he > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jx_582__he > h1 .h-205_n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jx_582__he > .h_206-dbdn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xhbi_975-e > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,145,214, 1);
}


.xhbi_975-e > .mp-474_zosp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.mp-474_zosp.gwjn_982__ll
{
	margin-right: 100px;
}


.mp-474_zosp > h3.naozy_942__czu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.mp-474_zosp.gwjn_982__ll > h3.naozy_942__czu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xhbi_975-e > .mp-474_zosp .ngon_970-coste
{
	
}


.mp-474_zosp .bbqim_960__o
{
	display: none;
}


.mp-474_zosp .ngon_970-coste.eiccz-933_ufdm
{
	margin-top: 20px;
}

.mp-474_zosp .ngon_970-coste .ypjkh_610-wm {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.mp-474_zosp.gwjn_982__ll .ngon_970-coste .ypjkh_610-wm
{
	font-size: 16px;
	font-weight: normal;
}



.mp-474_zosp .ngon_970-coste > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mp-474_zosp.gwjn_982__ll .ngon_970-coste > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.mp-474_zosp .ngon_970-coste .eha_204__ea {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.mp-474_zosp.gwjn_982__ll .ngon_970-coste .eha_204__ea
{
	max-width: 384px;
	font-size:16px;
}

.mp-474_zosp .iz_3-bqfya {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.mp-474_zosp.gwjn_982__ll .iz_3-bqfya 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.w_515__cgv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.w_515__cgv > .mo-680_opz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.w_515__cgv > .mo-680_opz.r_856__tgud
{
	right: -10px;
	top:-10px;
}

.w_515__cgv > .mo-680_opz.ddw_364-texu
{
	top:0px;
	right: -20px;
}

.w_515__cgv > .mo-680_opz > .h-236_kh
{
	display: table-cell;
	vertical-align: middle;
}


.w_515__cgv > .mo-680_opz .d_623-ifmvj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.w_515__cgv > .mo-680_opz .qqh_72-d
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.i_830__kk > .w_515__cgv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jx_582__he > .b-530_gho > .gdedj_604__obv
{
	width: 280px;
}


.gdedj_604__obv > .qhtwi_507-l
{
    font-size: 16px;
    line-height: 180%;
}


.gdedj_604__obv > .qhtwi_507-l > b, .gdedj_604__obv > .qhtwi_507-l > h2, .gdedj_604__obv > .qhtwi_507-l > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gdedj_604__obv > .qhtwi_507-l > ol
{
	padding-left: 20px;
}


main
{
	
}


.g_599__islcr
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.j_383__ipbi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.j_383__ipbi > li
{
	display: inline-block;
}

.j_383__ipbi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,145,214, 1);
}

.j_383__ipbi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.j_383__ipbi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.j_383__ipbi > li.active > a
{
	color: #545454;
}




.qlgd-689_g 
{ 
	margin-bottom: 50px; 

}



.qlgd-689_g > .hiu_902__td
{
	 padding: 30px;
	overflow: hidden;
}


.qlgd-689_g > .hiu_902__td:after { display: table; content: ''; clear: both; }




.qlgd-689_g h1 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qlgd-689_g h1 .h-205_n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qlgd-689_g h2 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qlgd-689_g h2:first-child
{
	padding-top: 0px;
}

.qlgd-689_g .hiu_902__td > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qlgd-689_g .hiu_902__td > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qlgd-689_g h2:first-child
{
	padding-top: 0px;
	color: rgba(0,145,214, 1); 
}


.qlgd-689_g h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qlgd-689_g h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qlgd-689_g h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hiu_902__td ul { margin-top: 12px; }


.hiu_902__td ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hiu_902__td ul.clear > li, .hiu_902__td ol.clear > li 
{
	clear: both;
}

.hiu_902__td ul.clear > li:after, .hiu_902__td ol.clear > li:after { display: block; content: ''; clear: both; }


.hiu_902__td ul.yrg_123__ak
{
	margin-top: 0px !important;
}

.hiu_902__td ul.yrg_123__ak > li 
{
	margin-left: 0px !important;
}

.hiu_902__td ol { margin-left: 20px; margin-top: 12px; }

.hiu_902__td ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hiu_902__td ul.list-recomend
{
	
}

.hiu_902__td ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hiu_902__td ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hiu_902__td ul.list-recomend > li .dscr_img .date, .hiu_902__td ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hiu_902__td ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hiu_902__td .hg_858-a > .q_190__i
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hiu_902__td .hg_858-a > .qyyx_146__acpep
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,145,214, 1);
}


.qlgd-689_g > .hiu_902__td.g_599__islcr.wsmef-62_fvg 
{
	margin-bottom: 50px;
}


.qlgd-689_g > .hiu_902__td.g_599__islcr.wsmef-62_fvg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,145,214, 1);
}


.wsmef-62_fvg table.qg_118-cjgf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wsmef-62_fvg table.qg_118-cjgf tfoot td b
{
	text-align: center;
}


.wsmef-62_fvg table.qg_118-cjgf td
{
	width: 50%;
}


.qlgd-689_g table { border-collapse: separate; border-spacing: 3px; }

.qlgd-689_g td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qlgd-689_g th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qg_118-cjgf
{
	width: 100%;
}

table.qg_118-cjgf td
{
	padding: 0;
}

table.qg_118-cjgf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qg_118-cjgf a:hover
{
	background: rgba(0,145,214, 1);
	color: white;
}


table.a-403_gfev
{
	width: 100%;
}


table.a-403_gfev th
{
	text-align: left;
	font-weight: bold;
}

table.a-403_gfev th.s-6_op
{
	max-width: 200px;
}
table.a-403_gfev th.aeb_423-hg
{
	max-width: 100px;
}
table.a-403_gfev th.dfie_953__h
{
	
}

table.a-403_gfev td
{
	padding: 5px 10px;
}

table.a-403_gfev tr.dmyq_157__fj td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,145,214, 1);
	border-bottom: 2px solid rgba(0,145,214, 1);
}

table.a-403_gfev tr.dmyq_157__fj td:first-child
{
	border-left: 2px solid rgba(0,145,214, 1);
}

table.a-403_gfev tr.dmyq_157__fj td:last-child
{
	border-right: 2px solid rgba(0,145,214, 1);
}

table.a-403_gfev tr:hover td
{
	background-color: rgba(0,145,214, 0.2);
}

table.a-403_gfev td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.not_92-adkww.rdj_973__vhj
{ 
	margin-bottom: 50px; 

}


.not_92-adkww.rdj_973__vhj h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.zdm-586_cmp
{
	padding: 30px;
}


.not_92-adkww ul
{
	display: block;
}

.not_92-adkww ul.yrg_123__ak > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.not_92-adkww ul.yrg_123__ak > li:after
{ display: table; content: ''; clear: both; }



.not_92-adkww ul.yrg_123__ak > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.not_92-adkww ul.yrg_123__ak > li:not(:last-child)
{
	padding-top: 30px;
}


.not_92-adkww ul.yrg_123__ak > li:last-child, .not_92-adkww.sdtrx_199-fjgjn .hiu_902__td ul > li:last-child
{
	margin-bottom: 0px;
}


.not_92-adkww ul.yrg_123__ak > li .bbah_730__gi
{
	margin-bottom: 12px;
}

.not_92-adkww ul.yrg_123__ak > li .bbah_730__gi > i
{
	font-size: 18px;
	font-style: italic;
}

.not_92-adkww ul.yrg_123__ak > li .nc_524__rwc
{
	float: left;
}


.not_92-adkww ul.yrg_123__ak > li .nc_524__rwc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.not_92-adkww ul.yrg_123__ak > li .lu-434_bvasw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.not_92-adkww ul.yrg_123__ak > li .item_rev
{
	display: none;
}

.not_92-adkww .jb_188__f
{
	margin-top: 20px;
	text-align: center;
}



.not_92-adkww .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sji-208_q.rdj_973__vhj
{ 
	margin-bottom: 50px; 

}

.sji-208_q.rdj_973__vhj h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sji-208_q.rdj_973__vhj ul
{
	display: table;
	width: 100%;
}

.sji-208_q.rdj_973__vhj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sji-208_q.sdtrx_199-fjgjn .hiu_902__td ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sji-208_q ul > li:last-child, .sji-208_q.sdtrx_199-fjgjn .hiu_902__td ul > li:last-child
{
	margin-bottom: 0px;
}


.sji-208_q ul > li .ifzz_497-d
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,145,214, 1);
}


.sji-208_q ul > li .iniqu_779__dbc
{
	overflow: hidden;
    border: 2px solid rgba(0,145,214, 1);
}

.sji-208_q ul > li .iniqu_779__dbc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sji-208_q ul > li .eabeb_440-dboq
{
	margin-bottom: 12px;
}

.sji-208_q ul > li .codr-940_dm
{
	color: #777777;
}



.sji-208_q .c-750_uf
{
	margin-top: 20px;
	text-align: center;
}




.bir_199-wdj 
{ 
	margin-bottom: 50px;
}

.bir_199-wdj .a_896-fvhjb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bir_199-wdj .a_896-fvhjb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bir_199-wdj .a_896-fvhjb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bir_199-wdj .phmj-768_akg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kyo_556__f
{
	display: block;
	line-height: 130%;

}

.kyo_556__f > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kyo_556__f > div > dt
{
	display:inline-block;
}

.kyo_556__f > div > dd
{
	display:inline;
}

.bir_199-wdj .iz_49-gnn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bir_199-wdj h2 
{ 
    color: rgba(0,145,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.p_779-m {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,145,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.p_779-m > .xje_405__oh
{
	display: table;
	width: 100%;
}


.p_779-m > .xje_405__oh > *
{
	display: table-cell;
	vertical-align: top;
}


.p_779-m .w_515__cgv > img
{
	max-width: 400px;
}



.fe_259-faeb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gcd_563__czcmk
{
	display: block;
	margin-right: 40px;
}


.gcd_563__czcmk li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gcd_563__czcmk li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gcd_563__czcmk li a:hover
{
	text-decoration: underline;
}

.ddk_684__tjsr { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ddk_684__tjsr .br-518_sj
{
	display: block;
	text-decoration: none;
}

.ddk_684__tjsr .br-518_sj .h-205_n
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ddk_684__tjsr h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ddk_684__tjsr .c_240__du
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);

}


.c_240__du a
{
	color: #FFFFFF;
	text-decoration: none;
}

.c_240__du a:hover
{
	text-decoration: underline;
}



.ddk_684__tjsr .n_518-elr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.ddk_684__tjsr .va_344-o
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.l-480_augt
{
	padding: 30px;
    overflow: hidden;
}


.l-480_augt > .chd_462__dfqkg
{
	float: right;
	width: 50%;
}

.l-480_augt > .chd_462__dfqkg > .zswrj_685-xgiii
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,145,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.l-480_augt > .chd_462__dfqkg > .zswrj_685-xgiii > .kyo_556__f
{
	margin-top: 20px;
}

.l-480_augt > .verfe_168__f
{
	float: left;
	width: 50%;
}

.l-480_augt > .verfe_168__f form
{
	display: block;
	width: 100%;
}

.l-480_augt > .verfe_168__f .ug_568-bmva
{
	margin-top: 20px;
}

.l-480_augt > .verfe_168__f .l-180_dcze
{
	display: none;
}


.l-480_augt > .verfe_168__f .ug_568-bmva label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.l-480_augt > .verfe_168__f .ug_568-bmva input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.l-480_augt > .verfe_168__f .ug_568-bmva textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.l-480_augt > .verfe_168__f .ug_568-bmva .fnwtg-843_omf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.l-480_augt > .verfe_168__f .xrgx_338-vh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,145,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fpqvb_982__cyqk { width: 100%; }
	
.wo_631-phxe { text-align: center; }
	
	
	
	
.wo_631-phxe .jfjcq_334-fi
	{
		
		
	}

	
	

	
	
	
	.enza-572_edbd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.enza-572_edbd > a
{
	
}

	
.enza-572_edbd > a.fkbi-640_jvoqn
{
	margin-right: 0px;
}
	
.enza-572_edbd > a > div
{
    width: 24px;
	height: 24px;
}

.enza-572_edbd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.enza-572_edbd > a.dh-899_k > div > span
{
	
}

.enza-572_edbd > a.fkbi-640_jvoqn > div > span
{
	
}


.enza-572_edbd > span.dayob_290__hovia
{
	display: none;
}
	

	
	
	.ge_108__cl
	{
		width: auto;
	}
	
	
	.etxja-113_ybyrg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj:not(.active)
	{
		position: relative;
	}
	
	
		.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fab_585__pg > .csf_458-sj > .thggc-93_bbjj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso
	{
		
		display: none;
	}
	


.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj.active > .hm-197_jso
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul
{
	display: block;
	max-height:300px;
}

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li
{
	
}
	
	
.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li:after 
{ display: table; content: ''; clear: both; }	

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li:last-child > a
{
	padding-bottom: 10px
}


.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a > .jbxb_695__qgxah
{
	font-size: 14px;	
}
	
	
	
.fab_585__pg > .csf_458-sj > .thggc-93_bbjj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fab_585__pg > .csf_458-sj.active > .thggc-93_bbjj > *
{
	font-size: 16px;
}	
		
.fab_585__pg > .csf_458-sj:not(.active) > .thggc-93_bbjj > .wj_200__bxpj
{
	display: none;
}
	
	
	
.etxja-113_ybyrg .a_695__g
{
	width: 24px;
}

.etxja-113_ybyrg .a_695__g > .tcl_324__ddma
{
	width: 24px;
	height: 24px;
}
	
	
.etxja-113_ybyrg .csf_458-sj:not(.active) .a_695__g > .tcl_324__ddma
{
	margin-left: 0px;
}

.etxja-113_ybyrg .csf_458-sj.active .a_695__g > .tcl_324__ddma
{
	border:1px solid #171717;
}

.etxja-113_ybyrg .a_695__g > .tcl_324__ddma > img
{
	height: 24px;
}
	

.wo_631-phxe .jfjcq_334-fi > .d-745_t
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jfjcq_334-fi .a-829_jt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.etxja-113_ybyrg.r_856__tgud
	{
		float: none;
	}
	
.etxja-113_ybyrg.r_856__tgud > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.etxja-113_ybyrg .bbah_730__gi
	{
		line-height: 18px;
	}
	
	.etxja-113_ybyrg .a_695__g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.etxja-113_ybyrg .a_695__g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jx_582__he {
    padding: 30px 20px;
	}
	
	.jx_582__he > .b-530_gho
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jx_582__he > .b-530_gho > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jx_582__he > .b-530_gho > .i_830__kk
	{
		padding-top: 10px
	}
	
	.jx_582__he > .b-530_gho > .xhbi_975-e
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xhbi_975-e > .mp-474_zosp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.i_830__kk > .w_515__cgv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jx_582__he > .b-530_gho > .gdedj_604__obv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fpqvb_982__cyqk
	{
		margin-top: 30px;
	}
		
	.qlgd-689_g { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qlgd-689_g h2 { padding-bottom:20px; }
	.qlgd-689_g > .hiu_902__td
	{
		padding: 20px;
	}

	.qlgd-689_g p + h2 { }
	.qlgd-689_g ul { }
	.qlgd-689_g li { }
	.qlgd-689_g table { width: 100% !important; }
	
	.qlgd-689_g img { max-width: 100% !important; }
	

	.not_92-adkww.rdj_973__vhj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.not_92-adkww.rdj_973__vhj h2
	{
		padding-bottom: 20px;
	}
	
	.not_92-adkww.rdj_973__vhj ul
	{
		display: block;
	}
	
	.not_92-adkww.rdj_973__vhj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.not_92-adkww.rdj_973__vhj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.not_92-adkww ul.yrg_123__ak > li > .nc_524__rwc
	{
		float: none !important;
	}
	
	.not_92-adkww ul.yrg_123__ak > li > .lu-434_bvasw
	{
		padding: 0px;
	}
	
	
		.sji-208_q.rdj_973__vhj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sji-208_q.rdj_973__vhj h2
	{
		padding-bottom: 20px;
	}
	
	.sji-208_q.rdj_973__vhj ul
	{
		display: block;
	}
	
	.sji-208_q.rdj_973__vhj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sji-208_q.rdj_973__vhj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sji-208_q.rdj_973__vhj ul > li .lu-434_bvasw
	{
		padding: 0px;
	}
	
	.zdm-586_cmp
	{
		    padding: 20px;
	}
	
	
	.bir_199-wdj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bir_199-wdj h2
	{
		padding-bottom: 20px;
		
	}
	
	.bir_199-wdj .a_896-fvhjb
	{
		padding: 20px;
	}
	
	.bir_199-wdj .a_896-fvhjb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bir_199-wdj .iz_49-gnn
	{
		padding-left: 0px;
	}
	
	
	
	
	.p_779-m
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.p_779-m > .xje_405__oh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xje_405__oh > .hr-758_y
	{
		display: block;
	}
	
	.xje_405__oh > .hug_448__cttdy
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xje_405__oh > .hug_448__cttdy > .w_515__cgv
	{
		
	}
	
	
	.mp-474_zosp.gwjn_982__ll
	{
		margin-right: 0;
	}
	
	
	.mp-474_zosp.gwjn_982__ll .ngon_970-coste > input
	{
		max-width: none;
	}
	
	.mp-474_zosp.gwjn_982__ll .iz_3-bqfya
	{
		max-width: none;
	}
	
	
	.w_515__cgv > .mo-680_opz.ddw_364-texu
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ddk_684__tjsr
	{
		text-align: center;
	}
	
	.gcd_563__czcmk
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gcd_563__czcmk li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gcd_563__czcmk li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.j_383__ipbi
	{
		margin-left: 20px !important;
		
	}
	
	.j_383__ipbi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qlgd-689_g table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qg_118-cjgf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qlgd-689_g > .hiu_902__td.acg_293__tyd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hiu_902__td ul.list-recomend > li
{
	display: block;
}
	
.l-480_augt > .verfe_168__f
{
	width: 100%;
	float: none;
}
	
.l-480_augt > .chd_462__dfqkg
{
	width: 100%;
	float: none;
}

.l-480_augt > .chd_462__dfqkg > .zswrj_685-xgiii
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.x_24-k, .h-662_lh, .k_386__jr
{
	
}

body.h-662_lh .fpqvb_982__cyqk
{
	width: 800px;
}

body.h-662_lh section.fpqvb_982__cyqk
{
	margin-top: 50px;
}

body.h-662_lh .enza-572_edbd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.h-662_lh .enza-572_edbd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.h-662_lh .wo_631-phxe .gpyix_575__ibzv 
{
	margin: 0;
	margin-left: 20px;
}

body.h-662_lh .wo_631-phxe .jfjcq_334-fi
{
	padding: 10px 0 10px 0px; 
}

body.h-662_lh .jfjcq_334-fi .a-829_jt
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.h-662_lh .jfjcq_334-fi > .d-745_t
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.h-662_lh .etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a > .x-436_cba > .yncy-716_dklk
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.h-662_lh .etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a > .x-436_cba > .yncy-716_dklk > img
{
	height: 22px;
}

body.h-662_lh .etxja-113_ybyrg .a_695__g > .tcl_324__ddma
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.h-662_lh .csf_458-sj.active .a_695__g > .tcl_324__ddma
{
	border: none;
}

body.h-662_lh .etxja-113_ybyrg .a_695__g > .tcl_324__ddma > img
{
	height: 24px;
}

body.h-662_lh .jx_582__he 
{
	padding:50px 0px;
}

body.h-662_lh .mp-474_zosp > h4.naozy_942__czu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.h-662_lh .mp-474_zosp .iz_3-bqfya
{
	border-radius: 0px;
}

body.h-662_lh .w_515__cgv > .mo-680_opz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.h-662_lh .w_515__cgv > .mo-680_opz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.h-662_lh .w_515__cgv > .mo-680_opz .d_623-ifmvj
{
	top: -20px;
}


body.h-662_lh .w_515__cgv > .mo-680_opz .qqh_72-d
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.h-662_lh .gdedj_604__obv
{
	background-color: #FFFFFF;
}


body.h-662_lh .gdedj_604__obv > .qhtwi_507-l
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,145,214, 0.13);
	line-height: 150%;
}

body.h-662_lh .gdedj_604__obv > .qhtwi_507-l > div
{
	padding: 0px 30px;
}


body.h-662_lh .gdedj_604__obv > .qhtwi_507-l b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.h-662_lh .gdedj_604__obv > .qhtwi_507-l h2, body.h-662_lh .gdedj_604__obv > .qhtwi_507-l h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,145,214, 1);
	text-align: center;
}


body.h-662_lh .sji-208_q.rdj_973__vhj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.h-662_lh .gcd_563__czcmk
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.h-662_lh .gcd_563__czcmk ul
{
	display: table;
    margin: 0 auto;
}
body.h-662_lh .gcd_563__czcmk ul li
{
	line-height: 38px;
}

body.h-662_lh .gcd_563__czcmk ul li:first-child
{
	margin-left: 0px;
}

body.h-662_lh .gcd_563__czcmk ul li:last-child
{
	margin-right: 0px;
}

body.h-662_lh .ddk_684__tjsr
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.h-662_lh .ddk_684__tjsr .c_240__du
{
	color: #777777; 
}


body.h-662_lh .imgblock
{
	max-width: 740px;
}


body.h-662_lh .chd_462__dfqkg .imgblock
{
	max-width: 740px;
}

body.h-662_lh .sji-208_q ul > li .iniqu_779__dbc > img
{
	max-width: 224px;
}


body.h-662_lh .p_779-m .w_515__cgv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.h-662_lh .fpqvb_982__cyqk
{
	width: 100%; 
}

	body.h-662_lh .jx_582__he {
    padding: 30px 12px;
	}

	body.h-662_lh .gdedj_604__obv > .qhtwi_507-l
	{
		padding: 30px 0px;
	}

	body.h-662_lh section.fpqvb_982__cyqk
	{
		margin-top: 30px;
	}


	body.h-662_lh .qlgd-689_g > .hiu_902__td
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-662_lh .not_92-adkww.rdj_973__vhj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.h-662_lh .sji-208_q.rdj_973__vhj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-662_lh .bir_199-wdj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-662_lh .p_779-m
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-662_lh .xje_405__oh > .hug_448__cttdy
	{
		margin-top: 50px;
	}

body.h-662_lh .etxja-113_ybyrg .a_695__g > .tcl_324__ddma
{
	width: 28px;
	height: 28px;
}

body.h-662_lh .etxja-113_ybyrg .a_695__g > .tcl_324__ddma > img
{
	height: 28px;
}
	
	
body.h-662_lh .etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a > .x-436_cba > .yncy-716_dklk
{
	width: 24px;
    height: 24px;
}


body.h-662_lh .etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a > .x-436_cba > .yncy-716_dklk > img
{
	height: 24px;
}

	
body.h-662_lh .fab_585__pg > .csf_458-sj > .thggc-93_bbjj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.h-662_lh .etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li > a
{
	padding-top: 16px;
}
	
	
body.h-662_lh .etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.h-662_lh .etxja-113_ybyrg > .fab_585__pg > .csf_458-sj > .hm-197_jso > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.h-662_lh .gcd_563__czcmk ul li
{
	line-height: 20px;
}
	
body.h-662_lh .ddk_684__tjsr
{
	margin-top: 30px;
}

	
body.h-662_lh .sji-208_q.rdj_973__vhj ul > li
{
	padding: 0px;
}

	
}